//Hide pagination

function printInvoice(id)
{

		$('.fancy-popup').attr('href', GLOBAL_BASE_PATH+'/user/printInvoice/id/'+id+'/');
		$(".fancy-popup").fancybox({
			'width'			: '75%',
			'height'		: '80%',
			'autoScale'		: false,
			'transitionIn'	: 'none',
			'transitionOut'	: 'none',
			'type'			: 'iframe',
			'titleShow'     : false,
			'iframe_page'	: "",
			'onClosed'		: function(){}
		});
		$('.fancy-popup').trigger('click'); 
}
$(document).on('click','.printInvoice',function(){
	$('#fancybox-content').addClass('fancybox-content-print');
});

